<?php
session_start();
require_once('../conexion.php');

$gar_id=$_POST['gar_id'];

$fecha=date('Y-m-d');

$registros=mysqli_query($con,"UPDATE garantias_proveedor Set gar_estado='Enviado',gar_fecha_envio='$fecha' Where gar_id='$gar_id' ") or die(mysqli_error($con));

$can4=mysqli_query($con,"SELECT * FROM garantia_pro_detalle where garntias_proveedor_gar_id ='$gar_id' ") or die(mysqli_error($con));  
while($dato4=mysqli_fetch_array($can4)) 
{

$gard_id=$dato4['gard_id'];


$ser=mysqli_query($con,"UPDATE serial_garantias Set gard_estado='Enviado' Where garantia_detalle_gard_id='$gard_id' ") or die(mysqli_error($con));
}
?>